html,body {
	background-color: black;
	scroll-behavior: smooth;
}

#just-taking-up-space {
	height: 10000px;
}

figure#cat-pic {
	width:  50vw;
	height:  50vw;
	background-size: cover;
	background-position:  center;
	animation: cat-pic-change 3.5s 1;
	animation-fill-mode: forwards;
}

	@keyframes cat-pic-change {
		0%		{background-image: url(../img/bear-we-bare-bears.gif);}
		99%		{background-image: url(../img/bear-we-bare-bears.gif);}
		100%	{background-image: url(../img/trash.gif);}
	}

h1 {
	font-size: 120pt;
	font-family: Helvetica;
	color: blue;
	text-align: center;
	animation: fade-in-float-up 2s 1;
}

	#Layer_1 {
		width: 500px;
		fill: white;
	}

	#Layer_1:hover {
		filter: blur(5px);
	}

	.cat-pic {
		animation: fade-in-float-up 2s 1;
	}

	@keyframes fade-in-float-up {
		0%		{opacity: 0;transform: translateY(500px);}
		50%		{transform: translateY(-100px);}
		70% 	{transform: translateY(50px);}
		90%		{transform: translateY(-25px);}
		100%	{opacity: 1;transform: translateY(0);}
	}